Application: gvSIG desktop - gvSIG bugs #1679
Error reading data in some zoom levels with a ReadOnlyBuffer
03/21/2013 11:19 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

In some cases only reads black pixels. To reproduce this bug the raster layer can be read with the flag readonly to true. This flag can
be activated with the call setReadOnly in the class DefaultRender.

History

#1 - 03/21/2013 01:58 PM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-raster:r1679

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
